| Home | Libraries | People | FAQ | More

#### io_service::service::service

Constructor.

    service(
        boost::asio::io_service & owner);

###### Parameters

owner

  The io_service object that owns the service.

| Copyright © 2003 - 2008 Christopher M. Kohlhoff Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)